package com.szpg.db.dao;

import com.szpg.db.data.PgAlarm;

public interface PgAlarmDao {
	
	public int findAlarmCountByDate(String date);
	public PgAlarm findLatestAlarmByDevice(int deviceId);

	public long insertAlarmRecord(PgAlarm alarmRecord);
}
